Subject: [bug#72125] Re: [PATCH 0/4] gajim: Update to latest version

From: Gisement <[email-masked]>
Date: Tue, 16 Jul 2024 01:09:06 +0200

jgart <[email-masked]> writes:

> Hi,
>
> I can't apply your patch with `mumi am`:
>
> How was it that you sent it?

Hi!

I sent them using git send-mail.

I think the problem comes from my end. The mail server apparently didn't
send the patches 2, 3 and 4 to debbugs, so I had to resend them using
the guix-patches address and putting the bug tag in the subject line.

I think it may work now. Thank you!

-- 
You will not survive.